<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package inland
 */
get_header();
?>
<div id="primary" class="content-area">
	<main id="main" class="site-main">
		<?php
		/**
		 * inland blog content area
		 */
		$inland_setting = '';
		if(class_exists('Inland_Themesetting')):
			$inland_setting = new Inland_Themesetting();
			/** * Theme blog */
			if(!function_exists('inland_index_blog')):
				$inland_setting->inland_index_blog(get_the_ID());
			endif;
		endif;
		?>
	</main><!-- #main -->
</div><!-- #primary -->		
<?php
get_footer();